#ifndef SHARED_H
#define SHARED_H

#include "pidir.h"
#include "piscreen.h"
#include "piscreentiles.h"

using namespace PIScreenTypes;

PIString readableTime(const PITime & t);

PIString askNewDir();
bool askQuestion(const PIString & t);
void showInfo(const PIString & t);
void removeFiles(const PIDir & dir, PIStringList l);

#endif // SHARED_H
